<?php
	
	class Rede {
		
		private $codrede;
		private $descricao;

		public function __construct() {
			$this->setCodrede("");
			$this->setDescricao("");
		}
		
		public function getCodrede(){
			return $this->codrede;
		}

		public function setCodrede($codrede){
			$this->codrede = $codrede;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>